Subject: objects

From: [email-masked] (michelangelo rubini)
Date: Wed, 22 Jul 1992 20:19:48 +0930

Is there any place where i can get a multitude of .plg object ? There was
something in this mailing list about many objects (many megs worth) on 
wuarchive (DDT format or something ???).   And .. also is there anyway to 
change that format to plg format.
cheers miker.
ps.  DDT was off the top of my head.  Not really sure if it exists or not :-)